
/*  Global  */
html, body{
  overflow-x: hidden
}
body { background: #ffffff; margin:0;font-family: 'Poppins', sans-serif;}
/* Link Transitions */
a, .toTop, .fa { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
a:hover, .toTop:hover, .fa:hover { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
/*  Header  */
.headerWrap { width: 100%; top: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; z-index: 900; }
.headerTop { max-width: 1100px; margin: 0 auto; font-weight: 400; z-index: 600; }
.header { max-width: 1100px; margin: 0 auto; font-weight: 400; }
/*  Header Stuck */
.headerWrap.stuck { display: block; width: 100%; position: fixed; top: 0; z-index: 600; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; background: #ffffff; }
.headerWrap.stuck .headerTop { -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.headerWrap.stuck .logo { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.headerWrap.stuck .logo img{ max-height:50px}
.headerOne .searchIcon {
  color: #ffffff;
}


/* Logo */
.logo {
}
.logo img {vertical-align: middle;max-height: 150px;max-width: 320px;}
/*  Mobile Menu Icon  */
#mobile-header { display: none; }
#responsive-menu-button { height: 25px; width: 32px; position: absolute; top: 20px; right: 20px; text-decoration: none; }
#mobile-header #navIcon {width: 32px;height: 30px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer; bottom: 13px;}
#mobile-header #navIcon span { display: block; position: absolute; height: 3px; width: 50%; background: #242727; opacity: 1; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#mobile-header #navIcon span:nth-child(even) { left: 50%; border-radius: 0 9px 9px 0; }
#mobile-header #navIcon span:nth-child(odd) { left: 0px; border-radius: 9px 0 0 9px; }
#mobile-header #navIcon span:nth-child(1), #mobile-header #navIcon span:nth-child(2) { top: 0px; }
#mobile-header #navIcon span:nth-child(3), #mobile-header #navIcon span:nth-child(4) { top: 10px; }
#mobile-header #navIcon span:nth-child(5), #mobile-header #navIcon span:nth-child(6) { top: 20px; }
#mobile-header #navIcon.open span:nth-child(1), #mobile-header #navIcon.open span:nth-child(6) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#mobile-header #navIcon.open span:nth-child(2), #mobile-header #navIcon.open span:nth-child(5) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#mobile-header #navIcon.open span:nth-child(1) { left: 3px; top: 7px; }
#mobile-header #navIcon.open span:nth-child(2) { left: calc(50% - 5px); top: 7px; }
#mobile-header #navIcon.open span:nth-child(3) { left: -50%; opacity: 0; }
#mobile-header #navIcon.open span:nth-child(4) { left: 100%; opacity: 0; }
#mobile-header #navIcon.open span:nth-child(5) { left: 3px; top: 15px; }
#mobile-header #navIcon.open span:nth-child(6) { left: calc(50% - 5px); top: 15px; }


/*  Main Menu  */
.menuWrap { position: relative; z-index: 25; }
.menuWrap .socialMediaLinksWrap {display: none;}
.mainMenu { }
.mainMenu ul { font-size: 11pt;position: relative; top: 6px;}
.mainMenu ul li a, .mainMenu ul li { float: left; text-decoration: none; color: #414b4b; }
.mainMenu ul li { list-style: none; position: relative; }
.mainMenu ul li:first-child { }
.mainMenu ul li a { padding: 8px 12px; }
.mainMenu ul li a:hover, .mainMenu ul li:hover { }
/* Submenu */
.mainMenu ul li ul { display: none; position: absolute; left: 0; top: 100%; margin: 0; background: #414b4b; z-index: 199 !important; padding-top: 5px; padding-bottom: 5px; }
.mainMenu ul li ul:last-child { padding-bottom: 10px; }
.mainMenu ul li ul li { padding: 5px 10px; width: 260px; height: 20px; line-height: 20px; border: none; }
.mainMenu ul li ul li:first-child { border: none; }
.mainMenu ul li ul li:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.mainMenu ul li:hover > ul { display: block; }
.mainMenu ul li ul li, .mainMenu ul li ul li a { float: none; color: #ffffff; }
.mainMenu ul li ul li { _display: inline; /* for IE6 */ }
.mainMenu ul li ul li a { display: block; padding: 0 10px; }
/* Subsub Menu */
.mainMenu ul li ul li ul { display: none; background: #242727; padding-top: 5px; padding-bottom: 5px; }
.mainMenu ul li ul li:hover ul { left: 100%; top: 0; }
.mainMenu ul li ul li ul li { padding: 5px 20px }
.mainMenu ul li ul li:hover { background: #888; color: #fff !important; }
/* SubMenu */



/* Menu Animation */
.mainMenu ul li:hover > ul { animation-name: pullDown; -webkit-animation-name: pullDown; animation-duration: 1.1s; -webkit-animation-duration: 1.1s; animation-timing-function: ease-out; -webkit-animation-timing-function: ease-out; transform-origin: 50% 0%; -ms-transform-origin: 50% 0%; -webkit-transform-origin: 50% 0%; }
 @keyframes pullDown {
0% {
 transform: scaleY(0.1);
}
 40% {
 transform: scaleY(1.02);
}
 60% {
 transform: scaleY(0.98);
}
 80% {
 transform: scaleY(1.01);
}
 100% {
 transform: scaleY(0.98);
}
 80% {
 transform: scaleY(1.01);
}
 100% {
 transform: scaleY(1);
}
}
 @-webkit-keyframes pullDown {
0% {
 -webkit-transform: scaleY(0.1);
}
 40% {
 -webkit-transform: scaleY(1.02);
}
 60% {
 -webkit-transform: scaleY(0.98);
}
 80% {
 -webkit-transform: scaleY(1.01);
}
 100% {
 -webkit-transform: scaleY(0.98);
}
 80% {
 -webkit-transform: scaleY(1.01);
}
 100% {
 -webkit-transform: scaleY(1);
}
}

.donateButton { text-transform: uppercase; }
.donateButton p { padding-bottom: 0; }
.donateButton p a { background: #C73938; color: #ffffff; }
/* Search */


/* General Content Areas */
.mainContentArea { max-width: 1000px; margin: 0 auto; font-weight: 400; }
.contentAreaWhite {  width: 86%; padding: 40px 7%; z-index: -5; }
.contentAreaWhite.hover {width: 94%;padding: 10px 10px;z-index: -5;transition: .3s ease;}
.contentAreaWhite.hover:hover {background: #4A8FD0;}
.contentAreaWhite.watermark {  background:url(assets/img//bronxWatermark2.png) bottom left no-repeat #fff ; width: 86%; padding: 40px 7%; z-index: -5; }
.contentAreaColored { background: #eeeeee; width: 86%; padding: 40px 7%; z-index: 9; }
.contentAreaColored.dark { background: #060606; width: 86%; padding: 40px 7%; z-index: 9; }
.contentAreaColored.image { background: url(assets/img//bronxImageBackground2.jpg) center center no-repeat; width: 86%; padding: 40px 7%; z-index: 9; }


.sevenTwenty { max-width: 720px; margin: 0 auto; }
.eightHundred { max-width: 800px; margin: 0 auto; }
.nineSixty { max-width: 960px; margin: 0 auto; }
.tenForty { max-width: 1040px; margin: 0 auto; }


/* Text */
.mainContentArea h1 { font-size: 32pt; line-height: 36pt; margin: 15px 0; color: #414b4b; }
.mainContentArea h1:after { height: 7px; width: 100px; background: #4A8FD0; content: " "; display: block; margin: 15px auto; }
.mainContentArea h2 { font-size: 26pt; line-height: 30pt; margin: 15px 0; color: #414b4b}
.mainContentArea h3 { font-size: 20pt; line-height: 25pt; margin: 15px 0; color: #414b4b; }
.mainContentArea h4 { font-size: 16pt; line-height: 22pt; margin: 15px 0; color: #414b4b; }
.mainContentArea h5 { font-size: 14pt; line-height: 20pt; margin: 15px 0; color: #414b4b; }
.mainContentArea h6 { font-size: 11pt; line-height: 18pt; margin: 15px 0; color: #414b4b}
.mainContentArea h1 a, .mainContentArea h2 a, .mainContentArea h3 a, .mainContentArea h4 a, .mainContentArea h5 a, .mainContentArea h6 a { text-decoration: none; }
.mainContentArea p { font-size: 11pt; line-height: 16pt; margin: 15px 0; color: #414b4b; font-weight: 400; }
.mainContentArea b, .mainContentArea strong { font-weight: bold; }
.mainContentArea i, .mainContentArea em { font-style: italic; }
.mainContentArea a { color: #414b4b; text-decoration: underline; font-weight: 500; }
.mainContentArea a:hover { color: #222; }
/* Lists */
.mainContentArea ul { font-size: 11pt; list-style: none; margin: 10px 0 0; }
.mainContentArea ul li { line-height: 15pt; padding: 0 0 10px 20px; color: #414b4b; font-weight: 400; }
.mainContentArea ul li:before {  /* circle bullet */ content: '\2022'; display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; font-size: 20px; }
.mainContentArea ol { font-size: 11pt; counter-reset: item; margin: 10px 0 0; line-height: 11pt; font-weight: 400; }
.mainContentArea ol li { color: #414b4b; display: block; padding: 0 0 10px; font-weight: 400; }
.mainContentArea ol li:before { content: counter(item) ".  "; counter-increment: item; line-height: 15pt; font-weight: bold; font-weight: 400; }
/* Extras */
.mainContentArea blockquote { color: #414b4b; margin: 0 80px; padding: 20px; font-size: 13pt; line-height: 25pt; text-align: left; float: left; font-weight: 400; font-style: italic; position: relative; letter-spacing: 1px; }
.mainContentArea blockquote:before { font: 11px/16px Arial, Helvetica, sans-serif; content: open-quote; font-size: 7em; line-height: .1em; position: absolute; left: -40px; top: 60px; }
.mainContentArea blockquote:after { font: 11px/16px Arial, Helvetica, sans-serif; content: close-quote; font-size: 7em; line-height: .1em; position: absolute; right: -40px; bottom: -10px; }
.mainContentArea blockquote p { color: #414b4b; font-size: 13pt; line-height: 19pt; text-align: left; float: left; font-weight: 400; font-style: italic; position: relative; letter-spacing: 1px; }
.mainContentArea img { max-width: 100%; }
.mainContentArea hr { border: none; color: #ffffff; background-color: #dedede; height: 1px; margin: 25px 0; }
/* Tables */
.mainContentArea table { width: 100% !important; color: #414b4b; font-size: 11pt; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }
.mainContentArea table tr td, .mainContentArea table tr th { padding: 8px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }
.mainContentArea table tr th { }
.mainContentArea table p { padding-bottom: 0; }
.mainContentArea table caption { font-size: 16pt; margin: 15px 0; letter-spacing: 1px; }




/* Footer  */
.footerWrap { }
.footer { max-width: 1000px; margin: 0 auto; font-weight: 400; position: relative; width: 86%; padding: 40px 7%; }
.footer p { margin: 15px 0; padding-bottom: 0; }
.footer a { color: #414b4b; text-decoration: underline; font-weight: 500; }
.footer a:hover { color: #222; }
/* Copyright */
.copyrightWrap { background: #eeeeee; }
.copyright { max-width: 1000px; margin: 0 auto; font-weight: 400; padding: 10px 0; }
.copyright p { padding-bottom: 0; margin: 0; }
.copyright a { color: #414b4b; text-decoration: underline; font-weight: 500; }
.copyright a:hover { color: #222; }
.copyright .twoColRight { text-align: right; }
.center{
  text-align: center
}
/* ToTop */
.toTop { position: absolute; cursor: pointer; cursor: hand; top: -30px; right: 0; font-size: 15pt; }
.toTop:hover { color: #888; }

/*  Banners  */
.banner {width: 100%;/* padding-bottom: 25.6% */padding: 15% 0;text-align: center;background: rgba(0,0,0,.3);}
.banner h1, .banner h2, .banner h3, .banner h4, .banner h5, .banner h6 {font-family: 'Roboto Slab', serif;font-weight: 700;font-size: 28pt;color:#fff;width: 86%;max-width:960px;margin:0 auto 20px;line-height: 30pt;}
.banner p { color:#fff; font-family: 'Open Sans', sans-serif; font-size:12pt;max-width:960px; margin:0 auto  }
.banner p a {display: inline-block;background: #414b4b;color: #ffffff;text-decoration: none;padding: 10px 18px;letter-spacing: 1px;}

.banner p a:hover {background: #ccc; }



.mobileBanner { display: none; width: 100%; }

/*  Banners - Two Columns */
.contentImgCol .twoColLeft, .contentImgCol .twoColRight { width: 50%; }
.contentImgCol .twoColumn a.colContentbtn { background: #242727; color: #ffffff;padding: 10px 18px; text-decoration: none; }
.contentImgCol .twoColumn a.colContentbtn:hover { background: #ccc; color: #414b4b; }

/*  Video Banner  */
.videoBannerWrap { width: 100%; }
.videoBannerInner { padding: 155px 0; background: rgba(0,0,0,.6) }
.videoBanner { text-align: center; max-width: 600px; margin: 0 auto; }
.videoBanner .fa { max-width: 600px; padding: 0 20px; font-size: 24pt; margin: 15px 0; color: #ffffff; text-decoration: none; font-weight: 700; height:84px; width:84px; line-height:84px; border-radius:50%; padding:0; }

.videoBannerText { max-width: 600px; padding: 0 20px; font-size: 12pt; margin: 15px 0; color: #ffffff; text-decoration: none; }
.videoBanner h1, .videoBanner h2, .videoBanner h3, .videoBanner h4, .videoBanner h5, .videoBanner h6 {font-family: 'Playfair Display', serif;color:#fff;font-size:32pt;}
.videoBanner p { color:#fff; font-family: 'Open Sans', sans-serif; font-size:2vh; }



/* Private Pages */
.register input[type="checkbox"]:after { content: ""; display: block; width: 29px !important; height: 29px !important; -moz-border-radius: 50%; border-radius: 50%; background: #ccc; position: relative; top: -7px; left: -5px; }
/*  SubTemplate - Layout  */
/* Two Columns */
.twoColumn:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }
.twoColLeft { width: 48%; float: left; }
.twoColRight { width: 48%; float: right; }
/* Three Columns */
.threeColumn:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.threeCol { width: 30%; float: left; margin: 0 4.9% 0 0; }
.threeCol:last-child { margin: 0; }
/* Four Columns */
.fourColumn:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.fourCol {width: 22.75%;float: left;margin: 0 3% 0 0;}
.fourCol:last-child { margin: 0; }
/* FiveColumn Block */
.fiveColumn:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.fiveCol { width: 17.6%; float: left; margin-right: 3%; }
.fiveCol:last-child { margin-right: 0%; }
/* Sidebar */
.sidebar:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.right .sidebarLeft { width: 66.3%; float: left; }
.right .sidebarRight { width: 27.1%; float: right; }
.left .sidebarLeft { width: 27.1%; float: left; }
.left .sidebarRight { width: 66.3%; float: right; }




.sidebarLeft .Menu  {}
.sidebarLeft .Menu ul {margin:0; padding:0; }
.sidebarLeft .Menu ul li:before { display:none;}
.sidebarLeft .Menu ul li  { padding:0px; margin:0; line-height:normal; }
.sidebarLeft .Menu ul li li {   }
.sidebarLeft .Menu ul li a {  padding-left:10px; text-decoration:none; border-bottom:1px solid #ccc; width:100%; display:block; padding:8px 0 8px 9px; color:#222;}
.sidebarLeft .Menu ul li a:hover {background:#efefef;}



/* Post List Ten*/

.postList.Ten div {border-top: 1px solid #ddd;}
.postList.Ten div:last-child {border-bottom: 1px solid #ddd;}
.postList.Ten h5 {margin: 15px 0 5px;}
.postList.Ten p {font-size: 9pt;padding-bottom: 0;margin: 0 0 15px;}
.borderLine { height: 1px; width: 100%; background: #ccc; margin: 25px 0; }


/* Post flex */
.flex-blog { padding: .5vw;font-size: 0; display: -ms-flexbox; -ms-flex-wrap: wrap; -ms-flex-direction: column; -webkit-flex-flow: row wrap; flex-flow: row wrap; display: -webkit-box; display: flex; }
.flex-blog .flex-blog-item { -webkit-box-flex: auto; -ms-flex: auto; flex: auto;  width: 300px;  margin: .5vw; }
.flex-blog .flex-blog-item img { width: 100%; height: auto; }

.flex-blog-image { width:100%; padding-bottom:77%;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.flex-blog-image:hover {opacity:.9;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }

@media screen and (max-width: 400px) { 
	.flex-blog .flex-blog-item { margin: 0; }
	.flex-blog { padding: 0; }
}


/* Events Post List Two */
.eventsList .date {background: rgba(0,0,0,.7);padding: 5px;text-align: center;width: 80px;position: absolute;top: 0;left: 0;}
.eventsList .date h3 { color: #fff; margin: 5px 0 10px; font-size: 28pt; letter-spacing: 2px; }
.eventsList .date p { color: #fff; margin: 0; padding-bottom: 8px; line-height: 9pt; text-transform: uppercase; font-size: 9pt; }
.eventsList .eventImg { height: 250px; background-size: cover !important; margin-top: 20px; }
.eventsList  {position: relative;margin-bottom: 45px;}
.eventsList  .eventImg { height: 280px; background-size: cover !important; margin-top: 20px; }
.eventsList  h4 {margin: 15px 0 5px;}
.eventsList  p {margin: 5px 0 15px; padding-bottom: 0;}

/* Private Pages */
.register input[type="checkbox"]:after { content: ""; display: block; width: 29px !important; height: 29px !important; -moz-border-radius: 50%; border-radius: 50%; background: #ccc; position: relative; top: -7px; left: -5px; }


h2 .counterh2 {color: #4A8FD0;}


ul.areas li:before { display: none; }
.bannerCaption { width: 50%; position: absolute; top: 10%; left: 25%; background: rgba(255,255,255,.8); padding: 0 15px; }


.iconBg { text-align:center; margin:0 auto 20px; -webkit-box-shadow: 0px 2px 12px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 2px 12px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 5px 12px 0px rgba(50, 50, 50, 0.25); }
.iconBg.circle img { border-radius: 50%; max-width: 72px;}
.iconBg.border img { border-radius: 50%; max-width: 72px;}

.iconBg.circle {border-radius: 50%; max-width: 72px; text-align: center !important; border:1px solid #414b4b;}
.iconBg.border {border-radius: 50%;max-width: 72px;text-align: center !important;/* border:1px solid #414b4b; */} 

.iconBg.square { border-radius: 0;}

@media (max-width: 1000px) {
/* Header */
.header, .headerTop { max-width: 96%; }
/* Footer */
.footer { }
/* Copyright */
.copyright { max-width: 96%; }

}

@media (max-width: 959px) {
.mwColumns.areas div { width: 100% !important; float: none; }
.mwColumns.areas .contentAreaWhite, .mwColumns.areas .contentAreaColored { width: 86% !important; }
	.centreOnMobile {text-align: center;}
}




@media (max-width: 1000px) {
/* Header */
.header { max-width: 100%; }
/* Main Menu */
.mainMenu { display: none; }
#mobile-header {display: block;}


.tabsWrapper.four .tabsNav ul li {  width:100%; }
.tabsWrapper.three .tabsNav ul li {  width:100%; }
.tabsWrapper.two .tabsNav ul li {  width:100%;}

.headerNine .main { display:none; }

}
@media (max-width: 768px) {

	.Cell-50, .cell-50, .Cell-80, .Cell-20, .Cell-100.Cell-Country {width: 100%!important;}

.mainContentArea {/* max-width: 94%; */ margin: 0 auto; font-weight: 400; }
/*  Banners  */
/* Two Columns */
.twoColLeft, .twoColRight { width: 100%; float: none; }
	.twoColRight {padding-top: 20px;}
.contentImgCol .twoColLeft, .contentImgCol .twoColRight { width: 100%; }

/* Three Columns */
.threeCol, .threeCol:last-child { width: 100%; float: none; }
.threeCol { padding-top: 40px; }
.threeCol:first-child { padding-top: 0; }
/* Four Columns */
.fourCol, .fourCol:last-child {width: 94%;float: none;padding-bottom: 10px;}
/* FiveColumn Block */
.fiveCol, .fiveCol:last-child { width: 100%; float: none; }
/* Sidebar */
.right .sidebarLeft, .right .sidebarRight, .left .sidebarLeft, .left .sidebarRight { width: 100%; float: none; }
/* footer */
.footer { text-align: center; width: 86%; padding: 40px 7%; }
.footer .soLinkGen.left, .footer .soLinkGen.right { text-align: center; }
/* copyright */
.copyright { text-align: center; width: 86%; padding: 25px 7%; }
.copyright .twoColRight { text-align: center; }
/* To Top */
.toTop {left: 45%;right: 45%;margin-left: -15px;}
/* Banner */

.bannerCaption { width: 96%; position: relative; top: 0%; left: 0%; background: rgba(255,255,255,1); padding: 0 2%; }
/* Columns */
ul.areas li:before { display: none; }
ul.mwColumns li { width: 100% !important; height: auto; }
ul.mwColumns li .mwPageBlock.File { width: 100%; height: auto; }
ul.mwColumns li .mwPageBlock.Content { width: 100% !important; height: auto !important; }
.donationBannerInner { width: 90%; margin: 0 auto; background: #efefef; padding: 5%; }
/* Counter 1 */
.counterWrap.one .fourCol, .counterWrap.two .fourCol, .counterWrap.three .fourCol { float: left; width: 46%; margin: 2%; }
/* Donate Form 3 */
.donateWrap.three { padding: 12px 0; margin: 25px auto; border-radius: 0; width: 100%; }
/* Blog Sticky Share */
.blogShareSticky { position: fixed; top: auto; bottom: 0; height: 45px; left: 0px; width: 100%; background: #efefef; z-index: 199; }
.blogShareSticky div { float: left; font-size: 11pt; }
/* Grid Post List */
.blogGrid { width: 100%; margin: 0 0% 3%; float: none; text-align: center; }
/* Grid Post List Two */

.blogGridTwo:nth-child(6n+2), .blogGridTwo:nth-child(6n+3), .blogGridTwo:nth-child(6n+4), .blogGridTwo:nth-child(6n+5), .blogGridTwo:nth-child(6n+6), .blogGridTwo:nth-child(6n+7) { width: 100%; float: none; margin: 0 auto 25px; }
/* Post List Banner Tabs */
.blogTabImage { max-width: 100% !important; background: none !important; height: auto; }
.blogTabWrap .owl-pagination { display: none; }

.blogTabWrap {background: #efefef;height: auto;}
.blogTabItem {background: #f1f1f1; height: auto;}
.blogTabWrap .owl-controls { display: none; }
.blogTabImage img { opacity: 1; width: 100%; }
.blogTabImage h6 { display: block; }
.blogTabWrapMoreBtn { display: none; }
/* Blog Post Three */
.postThree .twoColRight { padding: 2% 5%; width: 90%; background: #efefef; margin-top: 25px; border-bottom: 5px solid #cdcdcd; }
.accordionBtn { padding-left: 5px; }
	.accordionBtn a p, .accordionBtn a h1, .accordionBtn a h2, .accordionBtn a h3, .accordionBtn a h4, .accordionBtn a h5, .accordionBtn a h6 {padding: 12px 0 12px 30px}
	.igFeedOne .instagram .image {width: 100%;padding-bottom: 96%;}
	.zoom-gallery.three .item {width: 49% !important;padding-bottom: 42%;}
}

@media (max-width: 640px) {
.slideOutShare { width: 100%; height: 46px; background: #242727; left: 0; bottom: 0 !important; }
.slideOutShare.open { left: 0; }
.slideOutShare.close { left: 0px; }
.slideOutShareItems { float: right; height: 46px; color: #ffffff; overflow: hidden; margin-top: -4px; }
.slideOutShareItems span { font-size: 11pt; line-height: 46px; width: 43px; text-align: center; cursor: pointer; cursor: hand; }
.slideOutShareBtn { float: left; padding: 5px 0 0 15px; background: #242727; }
.slideOutShareBtn:hover { background: #222; }
.slideOutShareBtn span { display: block; font-size: 16pt; margin: 10px 0 5px; float: left; line: height-40px; }
.slideOutShareBtn { line-height: 40px !important; }
.Search input { cursor: pointer; cursor: hand;  color: #fff; font-size:9pt;}

.searchHolder ::-webkit-input-placeholder { /* Chrome/Opera/Safari */



  color: #fff; font-size:9pt;
}
.searchHolder ::-moz-placeholder { /* Firefox 19+ */
  color: #fff; font-size:9pt;
}
.searchHolder :-ms-input-placeholder { /* IE 10+ */
  color: #fff; font-size:9pt;
}
.searchHolder :-moz-placeholder { /* Firefox 18- */
  color: #fff; font-size:9pt;
}

	.zoom-gallery.three .item {width: 100% !important;padding-bottom: 80%;}

}

@media (max-width: 480px) {
/* Sticky Donate */
.stickyDonate { position: fixed; z-index: 299; right: 0px; top: auto; bottom: 0px; width: 100%; -webkit-transform: rotate(0deg); -moz-transform: rotate(-0deg); -ms-transform: rotate(-0deg); -o-transform: rotate(-0deg); transform: rotate(-0deg); font-weight: 700; }
.stickyDonate a { background: #414b4b; color: #ffffff; text-decoration: none; padding: 12px 0; width: 100%; display: block; font-size: 14pt; text-transform: uppercase; text-align: center; }
.stickyDonate a:hover { background: #242727; }
}






/* Testimonial */
.testimonialWrap .slider { width: 100%; height: 100%; padding: 0 0; }
.testimonialWrap .testimonial { max-width: 90%; margin: 0 auto; text-align: center; }
.testimonialWrap .testimonial img { border-radius: 50%; width: 120px; }
.testimonialWrap .testimonial h3 { }
.testimonialWrap .testimonial p { font-style: italic; }
.testimonialWrap .testimonial p b, .testimonialWrap .testimonial p strong { font-weight: 600; font-style: normal; }
.testimonialWrap .owl-prev { width: 50px; height: 90px; position: absolute; left: -85px; bottom: 50%; background: url(assets/img//slider-nav-dark.png) left center no-repeat; text-indent: -999em; padding: 0; }
.testimonialWrap .owl-next { width: 50px; height: 90px; position: absolute; right: -85px; bottom: 50%; background: url(assets/img//slider-nav-dark.png) right center no-repeat; text-indent: -999em; padding: 0; }
.testimonialWrap .owl-pagination { position: relative; }
.testimonialWrap .owl-page { border: 1px solid #444; ; height: 14px; width: 14px; border-radius: 50%; margin: 10px 4px; }
.testimonialWrap .owl-page.active { background: #444; }
.testimonialWrap .owl-controls { margin: 0 auto; padding: 5px 0 0; }
 @media (max-width: 768px) {
.testimonialWrap .testimonial { width: 70%; }
.testimonialWrap .owl-prev { top: 50%; width: 30px; left: -45px }
.testimonialWrap .owl-next { top: 50%; width: 30px; right: -45px }
}



/* Testimonial */
.testimonialWrap.two .slider { width: 100%; height: 100%; padding: 0 0; margin:50px 0;}
.testimonialWrap.two .testimonial { max-width: 90%; margin: 0 auto; text-align: center; }
.testimonialWrap.two .testimonial img { border-radius: 0%; width: 64px; }
.testimonialWrap.two .testimonial h3 { }
.testimonialWrap.two .testimonial p { font-style: italic; }
.testimonialWrap.two .testimonial p b, .testimonialWrap.two .testimonial p strong { font-weight: 600; font-style: normal; font-size:10pt; }


.testimonialInner { border-top:2px solid #ccc; border-radius:25px;
	background:#fff; padding:10px 10%; width:70%; margin:0 auto 20px;;
-webkit-box-shadow:  0px 5px 10px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:     0px 5px 10px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.25);}

.testimonialContent { text-align:left; 
}





.testimonialWrap.two  .sidebar {width:80%; margin:0 auto; background:#fff; padding: 0 10%;}


.testimonialWrap.two .owl-prev { width: 40px; height: 90px; position: absolute; left: -85px; bottom: 50%; background: url(assets/img//slider-nav-dark.png) left center no-repeat; text-indent: -999em; padding: 0; }
.testimonialWrap.two .owl-next { width: 40px; height: 90px; position: absolute; right: -85px; bottom: 50%; background: url(assets/img//slider-nav-dark.png) right center no-repeat; text-indent: -999em; padding: 0; }
.testimonialWrap.two .owl-pagination { position: relative; }
.testimonialWrap.two .owl-page { border: 1px solid #444; ; height: 14px; width: 14px; border-radius: 50%; margin: 10px 4px; }
.testimonialWrap.two .owl-page.active { background: #444; }
.testimonialWrap.two .owl-controls { margin: 0 auto; padding: 5px 0 0; }
 @media (max-width: 768px) {
.testimonialWrap.two .testimonial { width: 70%; }
.testimonialWrap.two .owl-prev { top: 50%; width: 30px; left: -5px }
.testimonialWrap.two .owl-next { top: 50%; width: 30px; right: -5px }
}


.bannerWrap.interactive { background-size:100% !important;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.bannerWrap.interactive:hover { background-size:110% !important;   -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }


.bannerWrap.interactive a { color:#fff !important;}

.mapHolder div div div div div div div  {border:none !important; width:260px; box-shadow:none !important;  }
.mapHolder div div div div div div div #url {  display:block; }
.mapHolder div div div div div div div #title {  display:block; }


.blogEventsTwoCol {}

.blogEventsTwoCol:after, .blogEventsThreeCol:after {clear: both; content: ""; display: block; height: 0; visibility: hidden;}

.blogEventsTwoColItem {width:47%;margin: 0 1% 20px;float:left;/* position:relative; */}

.blogEventsThreeColItem {width:31%;margin: 0 1% 20px;float:left;/* position:relative; */}

.bcImage {position:relative;height: 270px;}
.bcDate {width: 80px;/* border:1px solid #fff; */position:absolute;bottom: 0;left:0;text-align:center;background: rgba(74, 143, 208, .8);padding: 8px 0 0;}
.bcDate h3 {color:#fff;margin: 0;font-size: 32pt;}
.bcDate p {font-size: 20pt;color:#fff;text-transform: uppercase;font-weight: 900;margin: 0;line-height: 22pt;}

.bcGrey {background:#fff;padding: 20px 20px 50px;height: 220px;position:relative;}
.bcGrey.store {background:#efefef;padding: 20px 20px 50px;height: 200px;position:relative;}
.bcGrey h3 a {font-size:15pt;line-height:normal;color: #2A5276;font-weight: 900;margin: 0;}
.bcGrey h4 {
font-size: 20pt;
    line-height: 30pt;
    margin: 15px 0;
    color: #2A5276;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
}

.bcGrey p {margin:0 0 5px 0;}
.bcGrey h3 {margin:0 !important}
.bcGrey p a {text-decoration:none;text-transform:uppercase;color: #2A5276;font-weight: 600;cursor:pointer;}
.bcGrey p a:hover {text-decoration:none;text-transform:uppercase;color: #888;font-weight: 600;}

.bcGrey .eventPrice { position:absolute; bottom:85px}
.toTop {
  top: -33px;
  padding: 5px 5px 5px 10px;
  color: #4A8FD0;
  background: #ebebeb;
}

@media (max-width: 959px) {
	.blogEventsTwoColItem, .blogEventsThreeColItem {width:100%; margin:0 0% 20px; float:left; }
}

/*** Shop List ***/


.shopListWrap {}
.shopListWrap:after {clear: both; content: ""; display: block; height: 0; visibility: hidden; }

.shopList {border:1px solid #ddd;width:46%;float:left;margin: 0 2% 20px 0;/* position:relative; */}
.shopList.sponsorships {width: 100%; border: none;margin: 0 2% 0 0;}

.shopList .fa { position:absolute; right:15px; top:15px; }
.shopList .image {/*margin:40px auto 0;*/text-align:center;float: none;}

.shopImage img { height:240px; }


.shopList h5 {margin:0;height: 50px;}

.ShopList .mwCart {position: relative;}


.shopTitle {padding: 0 50px 50px;height: 250px;}

.shopLongDescWrap {display:none;}
.shopLongDesc {max-width: 50%;position: fixed;top: 10%;left: 50%;background: #fff;padding: 0 30px 50px;border: 2px solid #2A5276;z-index: 999;margin-left: -25%;height: auto;overflow: scroll;}
.shopLongDesc p {/* font-size:10pt; *//* line-height: 14pt; */}

.shopLongDesc .fa {}

.closeBtn {font-size:15pt;cursor:pointer;text-align: right;margin-top: 10px; float: right;margin-right: -10px!important;}
.closeBtn:hover {  color:#2A5276;  }


.shopCartDetails { }
.shopCartDetails:after {clear: both; content: ""; display: block; height: 0; visibility: hidden; }


.eventsBtn button{
    border: none;
    margin: 0;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
    background:#4A8FD0; padding:15px 30px; text-align:right;
    position:absolute; bottom:0; right:0
}

.eventsBtn p {
    background: none;
    border: none;
    margin: 0;
    color: #C73938;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
    padding:15px 30px; text-align:right;
    position:absolute; bottom:0; right:0
}

.eventsBtn.popup button{
    border: none;
    margin: 0;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
    background:#2A5276; padding:15px 30px; text-align:right;
    position:fixed; bottom:0; right:0
}
.eventsBtn button:hover  {background:#2A5276; color: #efefef}

.shopCartQty {background:#fff;width: 50%;float:left;padding: 19px 14px 10px;}
.shopCartQty.events {width: 50%;float:left;padding: 19px 0px 10px;position: absolute; bottom: 5px;}
.shopCartButton {background: #2A5276;width:38%;float:left;padding: 0 2%;text-align:center;color:#fff;cursor:pointer;}
.shopCartButton:hover {background:#888; color: #efefef}
.mwCart-quantity { background:#fff; border:1px solid #fff; width:20px; text-align:center; /*margin-left:10px;*/ font-size:14pt;}
.shopCartButton button{background:none;border:none;padding:0;margin:0;color:#fff;font-weight:100;text-transform:uppercase;font-family: 'Poppins', sans-serif;cursor: pointer;padding: 14px 17px 13px;font-size: 12pt;}

.link { text-align:right; }
.link button, .link input {background:#2A5276; border:none;padding:0;margin:0;color:#fff;font-weight:600;text-transform:uppercase;font-family: 'Poppins', sans-serif;cursor: pointer; padding:15px 30px; text-align:right;}
.link button:hover, .link input:hover {background:#4A8FD0; color: #efefef}


.eventPrice {margin-top:20px;font-weight: 700 !important;}

.eShop-action.url.button.registerButton.dis-1 {display: none;}
.eShop-action.url.button.registerButton.dis-0 {display: block;}

@media (max-width: 1310px){
	
	.shopCartButton {width: 36%; padding: 0 2.8%;}
}

@media (max-width: 1241px){
	
	.shopCartButton {width: 35%; padding: 0 3.1%;}
}

@media (max-width: 1190px){
	
	.shopCartQty {width: 49.5%;}
	.grid figure {height: 310px;}
}

@media (max-width: 1190px){
	
	.shopCartQty {width: 48%;}
	.shopCartButton {width: 35%; padding: 0 3.7%;}
}

@media (max-width: 1092px){
	
	.shopCartQty {width: 100%; padding: 19px 0px 10px;}
	.shopCartButton {width: 100%; padding: 0;}
}


@media (max-width: 960px) {

	.shopList { width:99%; float:none; margin: 0 auto 22px;} 

.shopLongDesc {max-width: 100% !important; position: fixed; top: 10%; left: 0%; background: #fff;padding: 0 30px 50px;border: 2px solid #2A5276;z-index: 999;margin-left: -0%; height: 600px;}
	.shopTitle {text-align: center;}
	.shopList.mwCart-item {margin-bottom: 20px; padding-bottom: 80px;}
	

 }

a.popOpen {color: #2A5276;}
a.popOpen:hover {color: #888!important;}

/*

 Card Bubba 

*/


.grid { position: relative; margin: 0 auto; padding: 0 0 4em; max-width: 1000px; list-style: none; text-align: center; }
/* Common style */
.grid figure {position: relative;float: left;overflow: hidden;margin: 0 1%;/* min-width: 320px;*/max-width: 550px;height: 450px;/* width: 48%; */background: none;text-align: center;cursor: pointer;}
.grid figure img { position: relative; display: block; min-height: 100%; max-width: 100%; opacity: 0.8; }
.grid figure figcaption { padding: .5em 0; color: #fff; /* font-size: 1.25em; */ -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.grid figure figcaption::before, .grid figure figcaption::after { pointer-events: none; }
.grid figure figcaption, .grid figure figcaption > a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a { z-index: 1000; text-indent: 200%; white-space: nowrap; font-size: 0; opacity: 0; }
.grid figure h2 { font-weight: 300; font-size: 20pt; font-family: Poppins, sans-serif; color: #fff!important; font-weight: bold;}
.grid figure h2 span { font-weight: 800; font-family: Poppins, sans-serif;}
.grid figure h2, .grid figure p { margin: 0; color: #fff; }
.grid figure h3 { font-weight: 300; font-size: 14pt; }
.grid figure h3 span { font-weight: 800; }
.grid figure h3 { color: #fff; }
.grid figure p { letter-spacing: 1px; font-size: 11pt; line-height: normal; color: #fff; font-family: 'Roboto Slab', serif;}
/*---------------*/
/***** Bubba *****/
/*---------------*/


figure.effect-bubba img { opacity: 1; }
figure.effect-bubba:hover img { opacity: 1; }
figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after { position: absolute; top: 30px; right: 30px; bottom: 30px; left: 30px; content: ''; opacity: 0; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; }
figure.effect-bubba figcaption::before { border-top: 1px solid #fff; border-bottom: 1px solid #fff; -webkit-transform: scale(0, 1); transform: scale(0, 1); }
figure.effect-bubba figcaption::after { border-right: 1px solid #fff; border-left: 1px solid #fff; -webkit-transform: scale(1, 0); transform: scale(1, 0); }
figure.effect-bubba h2 { padding-top: 20%; -webkit-transition: -webkit-transform 1.35s; transition: transform 1.35s; -webkit-transform: translate3d(0, 70px, 0); transform: translate3d(0, 70px, 0); }
figure.effect-bubba h3 { padding-top: 25%; -webkit-transition: -webkit-transform 1.35s; transition: transform 1.35s; -webkit-transform: translate3d(0, 70px, 0); transform: translate3d(0, 70px, 0); }
figure.effect-bubba p { padding: 3% 15%; opacity: 0; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 1.35s, transform 1.35s; -webkit-transform: translate3d(0, 20px, 0); transform: translate3d(0, 20px, 0); }
figure.effect-bubba:hover figcaption::before, figure.effect-bubba:hover figcaption::after { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }
figure.effect-bubba:hover h2, figure.effect-bubba:hover p { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
figure.effect-bubba:hover h3, figure.effect-bubba:hover p { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.threeColumn.home {width: 98%; margin: 0 auto;}
.threeCol.home {width: 32%;float: left;margin: 0 2% 0 0;}
.threeCol.home:last-child { margin: 0; }

@media (max-width: 1368px) {
	.grid figure p {font-size: 10pt!important;}
	
}

@media (max-width: 1200px) {
	.threeCol.home {width: 48%;float: left;margin: 0 1% 1.5% 0;}
	.grid figure {max-width: 1000px!important; max-height: 1000px!important; height: 100%!important;}
	
}

@media (max-width: 768px) {
	.threeCol.home {width: 100%;float: none;}
	.grid figure {max-width: 1000px!important; max-height: 1000px!important; height: 500px!important;}
	
	
}

@media (max-width: 495px) {
	.threeCol.home {width: 100%;float: none;}
	.grid figure {max-width: 1000px!important; max-height: 1000px!important; height: 380px!important;}
	
	
}
.headerWrap.stuck {background: #ffffff;border-bottom: 1px solid #f1f1f1;}
/*  Main Menu  */
.mainMenu ul li a, .mainMenu ul li { color: #222222; text-transform: uppercase; font-size: 10pt; letter-spacing: 1px; }
.mainMenu ul li ul li, .mainMenu ul li ul li a { color: #ffffff!important;  }
.mainMenu ul li ul li ul { background: #222222; }
.mainMenu ul li ul li:hover { background: #4A8FD0; color: #ffffff }
.mainMenu ul li ul { background: #2A5276; }
#mobile-header #navIcon span { background: #222222; }
/* Utility Menu */
.utilityMenu ul li a { color: #ffffff; font-size: 9pt;}
.utilityMenu ul li a:hover { color: #888888; }

.headerOne .headerTopWrap {
  background: #2A5276;
}


/* Main Content Areas */

/* General Content Areas */
.mainContentArea { }
.contentAreaWhite { background: #ffffff; }
.contentAreaWhite.hover { background: #2A5276; }
.contentAreaColored { background: #ebebeb
; }
.contentAreaColored.dark { background: #4A8FD0; }
.contentAreaColored.dark.blue { background: #2A5276; }

/* Text */
.mainContentArea h1, h1 { color: #222222; }
.mainContentArea h2, h2 { color: #222222; }
.mainContentArea h3, h3 { color: #222222; }
.mainContentArea h4, h4 { color: #222222; }
.mainContentArea h5, h5 { color: #222222; }
.mainContentArea h6, h6 { color: #222222; }
.mainContentArea p { color: #666666; }
.mainContentArea a { color: #2A5276; }
.mainContentArea a:hover { color: #4A8FD0; }

.contentAreaColored.image .mainContentArea h1, h1 { color: #fff; }
.contentAreaColored.image .mainContentArea h2, h2 { color: #fff; }
.contentAreaColored.image .mainContentArea h3, h3 { color: #fff; }
.contentAreaColored.image .mainContentArea h4, h4 { color: #fff; }
.contentAreaColored.image .mainContentArea h5, h5 { color: #fff; }
.contentAreaColored.image .mainContentArea h6, h6 { color: #fff; }
.contentAreaColored.image .mainContentArea p { color: #fff; }
.contentAreaColored.image .mainContentArea a { color: #fff; }
.contentAreaColored.image .mainContentArea a:hover { color: #fff; }

.contentAreaWhite.hover .mainContentArea a {color: #fff;}
.contentAreaWhite.hover .mainContentArea h2 {color: #fff;}
.contentAreaWhite.hover .mainContentArea p {color: #fff;}

/* Lists */
.mainContentArea ul li { color: #666666; }
.mainContentArea ol li { color: #666666; }
/* Extras */
.mainContentArea blockquote { color: #4A8FD0; }
.mainContentArea blockquote p { color: #4A8FD0; }
.mainContentArea hr { color: #ffffff; background-color: #ebebeb
; }
/* Tables */
.mainContentArea table { color: #454546; border-top: 1px solid #ebebeb
; border-left: 1px solid #ebebeb
; }
.mainContentArea table tr td, .mainContentArea table tr th { border-bottom: 1px solid #ebebeb
; border-right: 1px solid #ebebeb
; }
/* Forms */
table.Dialog th {color: #222222;}
.Dialog .mwInput {color: #888888 !important;border: 1px solid #dddddd;background: #ffffff;border-radius: 0;}
.Dialog .mwInput:hover, .Dialog .mwInput:focus { background: #ebebeb
; }
.Dialog .mwInput.error { border: 1px solid #4A8FD0; }
.Dialog select .mw { color: #ffffff; }
/* Forms Button*/
.Dialog .mwInput.Button {color: #222222;background: #4A8FD0;border: none;/* border-radius: 40px; */padding: 8px 0px;}
.Dialog .mwInput.Button:hover { background: #888888; color: #ffffff; }
.Dialog .mwInput.Button input.mw { font-weight: 700; letter-spacing: 1px; color: #ffffff !important; font-size: 11pt; }
.Dialog .mwInput.Button:hover input.mw { color: #ffffff !important; }

.mwInput.Button.mwFormSubmit.invoice {margin-right: 15px!important;}